body{ width:100%;font-size:12px; background:#FFF; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; font-family:Arial, Helvetica, sans-serif; color:#484848;}
div{margin: 0px; padding: 0px;}
span,p{margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li{margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px;border-top-width: 0px;border-bottom-width: 0px;border-left-width: 0px;}
from,input,select{margin: 0px; padding: 0px;}
.clear{clear:both; font-size:0px; overflow:hidden; height:0px;}
a{color: #484848; text-decoration: none;}
a:hover{color: #d23b00;text-decoration: none;}
.cp img{ padding:3px; border:1px solid #ddd;}
.cp img:hover{border:1px solid #0056a2; }
#copy{ display:none;}
.totalwidth {width:1200px; margin:0 auto; height:auto; }
.totalwidthpercent {width:100%; margin:0 auto;}	
.fl{ float:left;}
.fr{ float:right;}	
#classimgshow2{line-height:38px;}
.xwlb_img img{border:1px solid #dddddd;}
.top30{ height:45px;} 
.box { width: 1200px; height:auto; margin: 0 auto; min-width: 1200px;}
/*±åç»*/


/*å°å¯¼è*/
#mbx_navigation{ width:100% !important;}
.mbx_navigation{ border:1px dashed #ddd; height:50px !important; line-height:50px; text-align:left !important; margin-bottom:20px !important; font-size:16px; padding-left:15px;}
.mbx_navigation a{ font-size:16px; line-height:50px;}
.mbx_navigation a:hover{ font-size:16px; line-height:50px;}
.strong_title{ display:none;}
#bodycontent{ width:100% !important;}
.en_product_cat_table{ width:1100px;}
.itemContent{ width:100% !important;}
.bodycontent_2FJWXsJbCp a{ font-size:14px; line-height:35px;}


/*è¿*/
#top_bg{ width:100%; height:40px; background:#f5f5f5;}
.top_bj{ width:1200px; margin:auto;}
.top_l{font-size:14px; line-height:40px; color:#666; float:left;}
.top_r{ float:right; font-size:14px; line-height:40px; color:#666;}
.top_r a{ font-size:14px; color:#484848;}
.top_r a:hover{ font-size:14px; color:#0056a2;}
.top_r .h4{ float:right; margin-left:20px; padding-left:20px; border-left:1px solid #ddd;}
.top_r .k{margin-right:10px; padding-top:13px; float:left;}

/*å¯¼è*/
.top {height:120px; width:100%; margin:auto; }
.top_in { position: relative; min-width:100%; margin: 0 auto; }
.top_in > .totalwidth{ position: relative; }
.top .fr { height:50px; margin-top:35px;}
.top .logo{ position:absolute;}
.top .logo .h1{padding-top: 33px;}  
 @keyframes myfirst {  0% { transform: translate(0px, 0px); } 50% { transform: translate(0px, -10px); }  100% { transform: translate(0px, 0px); }  } 

.top .name{ float:left; width:260px; height:73px; margin-top:32px; padding-left:140px;}
.top .name span{ font-size:26px; line-height:28px; color:#0056a2; font-weight:bold;}
.top .name p{ font-size:14px; line-height:32px;}
.top .totalwidth .fl { display: block; z-index:99;}
.top .totalwidth .fl a,.top .page .fl a img{ display: block; }

/*ä¸»å¼è*/
.nav { height:69px; font-size: 16px; line-height:50px; margin:auto;}
.main{margin: 0 auto;}
.main > li {position: relative;float: left; width:112px; height:50px; }
.main > li a{text-decoration: none; display: block;width: 100%;height: 100%;text-align: center; height:50px; line-height: 50px; font-size: 16px;transition: background-color 0.5s ease-in-out;}
.main > li a:hover{ color:#fff !important; background:#0056a2;}

.drop{position: absolute;z-index: 10;}
.drop li { opacity: 0;transform-origin: top center;}
.drop li a {background: #d23b00;width:112px; height:40px;text-align: center;line-height: 40px;border-top: none; font-size: 12px; color:#fff; border-top: solid 1px #ccc;}
.main > li a:hover .drop {background:#0056a2; height:40px; color:#fff !important; }
.main li:hover .menu1 li:first-of-type {animation: menu1 0.3s ease-in-out forwards;animation-delay: 0.3s;}
.main li:hover .menu1 li:nth-of-type(2) {animation: menu1 0.3s ease-in-out forwards;animation-delay: 0.6s;}
.main li:hover .menu1 li:nth-of-type(3) {animation: menu1 0.3s ease-in-out forwards;animation-delay: 0.9s;}
.main li:hover .menu1 li:nth-of-type(4) {animation: menu1 0.3s ease-in-out forwards;animation-delay: 1.2s;}		
.main li:hover .menu1 li:nth-of-type(5) {animation: menu1 0.3s ease-in-out forwards;animation-delay: 1.5s;}
.main li:hover .menu1 li:nth-of-type(6) {animation: menu1 0.3s ease-in-out forwards;animation-delay: 1.8s;}
@keyframes menu1 { 0% { opacity: 0; transform: translateX(50px) rotate(-90deg); } 100% { opacity: 1; transform: translateX(0) rotate(0);}}
.main li:hover .menu2 li:first-of-type {animation: menu2 0.3s ease-in-out forwards;animation-delay: 0.2s;}
.main li:hover .menu2 li:nth-of-type(2) {animation: menu2 0.3s ease-in-out forwards;animation-delay: 0.4s;}
.main li:hover .menu2 li:last-of-type {animation: menu2 0.3s ease-in-out forwards;animation-delay: 0.6s;}
.hover1{ height:40px; background:#0056a2; color:#fff;}
.hover1 a{color:#fff;}
.hidden{overflow: hidden;}

/*banner*/
.banner{ overflow: hidden; height: 600px; width: 100%;}
.banner-box{ min-width:1200px; height:600px; position:relative; margin:0 auto; }
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:600px; background-position: center; background-repeat: no-repeat; }
.banner-box .bd li a { display: block; background-size: auto; height: 100%; position: relative; z-index: 1111; }
.banner-btn {width: 100%; position: absolute; top: 0; left: 0px; margin-left: 0; height: 600px; overflow: hidden;}
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:245px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173807_354570384.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173807_354570384.png) no-repeat -49px 0; }
.banner-box .hd { position: absolute; bottom:45px; width: 100%; display: block; }
.banner-box .hd ul { width: 1200px; margin: 0 auto; text-align: center; }
.banner-box .hd ul li{ width:20px; height:20px; border-radius:20px; text-indent:-9999px; background:#fff; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out; text-align: center; position: relative; z-index: 1111; }
.banner-box .hd ul li.on{ background: #d23b00; width: 32px; }
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }

/*ç´*/
.sous_bj { width:100%; margin:0 auto; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173829_487997741.jpg) center no-repeat; height:120px;}
.sous_bg{ width:1200px; margin:auto; height:120px;}
.sous_l { width:240px; height:auto; float:left;} 
.sous_l li { width:70px; height:auto; float:left; text-align:center; font-size:14px; color:#FFF; line-height:30px; padding-top:31px;} 
.sous_l li a {  font-size:14px; color:#FFF;} 
.sous_l li a:hover{  font-size:14px; color:#d23b00;} 

#search_r{width:541px; height:67px; float:left; margin:auto; margin-left:45px; padding-top:15px;}
#search_r li{float:left;}
#search_wz { font-size:14px; color:#fff; line-height:50px; width:550px; }
#search_wz a {  font-size:14px; color:#fff;} 
#search_wz a:hover{  font-size:14px; color:#d23b00;} 
.sous_r{width:514px; height:auto; margin-top: 10px;}

.sous_ljlx{ width:57px; height:90px; float:left; font-size:14px; color:#fff; line-height:30px; margin-left:35px; padding-top:30px; text-align:center; border: 1px solid #0b65b4; border-bottom: none; border-top: none; padding-left: 28px; padding-right: 28px;}
.sous_ljlx a{ font-size:14px; color:#fff;}
.sous_ljlx a:hover{ color:#d23b00;}
.sous_lx{ width:197px; height:60px; float:right; padding-top:27px;}
.sous_lx span{ font-size:14px; line-height:30px; color:#fff;}
.sous_lx p{ font-size:22px; line-height:40px; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

/*number*/
.number{background:#f3f3f3;margin:40px auto;padding:30px 0;overflow:hidden;}
.number dl{float:left;width:300px;height:90px;border-left:1px solid #d5d5d5;margin-left:-1px;text-align: center;padding-top:15px;}
.number dt {position:relative;font-size:0;}
.number dt samp{font-size:36px;line-height:36px;font-family:Impact,arial;font-weight:bold;display: inline-block;vertical-align:top;}
.number dt span{font-size:14px;line-height:23px;color:#666;margin-left:10px;display:inline-block;vertical-align:top; border-radius: 50px; width: 23px; height: 23px; margin-top: 8px; text-align: center;}
.number dd{font-size:15px;line-height:16px;margin-top:15px;}

/*äº§å*/
#product_bg{ width:100%; height:876px; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173830_2075959357.jpg) center bottom no-repeat; margin:auto;}
#product_bl{ width:1200px; margin:auto;}
.product_r{ width:1200px; margin:auto; padding-top:10px; }
#product_bj{ height:111px; margin:auto; }
.product_wz{ font-size:40px; color:#333; line-height:40px; text-align:center;}
.product_wz span{ font-weight:bold;}
.product_tp{text-align:center; margin:auto; padding-top:20px; padding-bottom:15px;}
.product_w1{ font-size:16px; color:#666; line-height:20px; text-align:center; letter-spacing: 3px;}
#tablit { height:121px;}
.pr_nr{ width:1200px; margin:0 auto;  overflow:hidden; height: 680px;}
.pr_dh{width:1215px; margin: 0 auto;}
.pr_dh li{overflow:hidden; width:285px; margin:0 auto; position:relative; margin-top:30px; margin-bottom:35px; background: #eee; float:left; margin-left:7px; margin-right:8px;}
.pr_dh li a{display:block; width:285px; line-height:50px; text-align:center; font-size:16px; position:relative;transition: all 0.8s linear; z-index:9;}
.pr_dh li strong{position:absolute; width:285px; height:0px; background:#0056a2; margin-top:25px; transition: all 0.8s linear; z-index:1;}
.pr_dh li span{position:absolute; width:0px; height:50px; background:#0056a2; margin-top:-50px; transition: all 0.8s linear; margin-left:90px; z-index:2;}
.pr_dh li:hover{transition: all 0.8s linear; background:#0056a2;}
.pr_dh li:hover a{color:#fff;}
.pr_dh li:hover strong{transition: all 0.8s linear; height:50px; margin-top:0; border-radius:10px;}
.pr_dh li:hover span{transition: all 0.8s linear; width:285px; margin-left:0; border-radius:10px;}
.pr_dh li a:hover{ color:#fff;}
.pr_dh .n{border-right:none;}
.pr_dh li p a{font-size:18px; color:#fff;}


/*äº§åè°*/
.prod_2{ width:1200px; margin:auto;}
.prod_2 table td{padding-bottom:10px;}
.prod_2 table tr:last-child td{padding-bottom:10px;}
.prod_2 table td>a{width:284px; padding:10px 2px 3px; border:1px solid #ddd; display:block; height:214px; overflow:hidden; position:relative;}
.prod_2 table td:hover>a::after,.prod_2 table td:hover>a::before{content:" ";display:block; position:absolute; height:221px; width:282px; padding:2px; top:0; left:0; border:1px solid #155ec9; z-index:10; -webkit-animation:clipAni 2s infinite linear; animation: clipAni 2s infinite linear;}
.prod_2 table td:hover>a::before{-webkit-animation-delay:-1s;animation-delay:-1s;-ms-animation-delay:-1s;}
@-webkit-keyframes  clipAni{ 0%,100%{ clip:rect(0px,288px,288px,288px);} 25%{ clip:rect(0px,288px,2px,0px); } 50%{ clip:rect(0px,2px,288px,0px);}75%{ clip:rect(288px,288px,288px,0px); } }
@keyframes  clipAni{ 0%,100%{ clip:rect(0px,288px,288px,288px); } 25%{ clip:rect(0px,288px,3px,0px); } 50%{ clip:rect(0px,2px,288px,0px);} 75%{ clip:rect(288px,288px,288px,0px);}}
@-ms-keyframes  clipAni{ 0%,100%{ clip:rect(0px,288px,288px,288px); } 25%{ clip:rect(0px,288px,2px,0px);} 50%{ clip:rect(0px,2px,288px,0px);} 75%{ clip:rect(214px,288px,288px,0px); }}
.prod_2 table td>div{width:290px !important; height:40px; display:block; margin-top:-10px;}
.prod_2 table td>div a{width:inherit; height:inherit; display:inherit; color:#333; background:#f2f2f2; font-size:14px; line-height:40px;}
.prod_2 table td:hover>div a{background:#155ec9; color:#fff;}

/*ä¼*/
.wuyou { width:100%; margin:0 auto; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173830_1374444742.jpg) center no-repeat; height:720px; min-width: 1200px; margin-top: 10px;}
.wy_bj{ width:1200px; margin:auto;}
.wy_bt {height:80px; margin:auto; padding-top:65px; text-align:center;}
.wy_bt span{ font-size:40px; color:#fff; line-height:30px; font-weight:bold;}
.wy_bx {font-size:16px; line-height:30px; color:#84a8e2; text-align:center; padding-top:20px; letter-spacing: 3px;}
.wy1200 { width:1200px; margin:auto; height:auto; padding-top:40px;}
.wy1200 li { width:224px; float:left; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173830_1414579081.png) center bottom no-repeat; height:496px; margin-left:20px; cursor: pointer;}
.wy_tp{ text-align:center; border:3px solid #fff; margin:auto;}
.wy_tu { width:50px; height:50px; margin:0 auto; margin-top:48px;}
.wy_wz{ width:168px; height:102px;  text-align:center; margin:auto; padding-top:23px;}
.wy_wz span{font-size:18px; line-height:30px; color:#333; font-weight:bold; }
.wy_xwz{ font-size:12px; line-height:22px; color:#888; text-align:center; padding-top:10px;}

.wy1200 li:hover{ transition: all 1s linear; transform:translate(0,10px);  -webkit-transform:translate(0,10px);    -moz-transform:translate(0,10px);    -o-transform:translate(0,10px);    -ms-transform:translate(0,10px);}

/*æ¡ä¾*/
#case_bg{ width:100%;margin:auto; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173830_2075959357.jpg) center bottom no-repeat; padding-bottom:66px;}
.case_bj{ width:1200px; margin:auto; padding-top: 45px;}

#case_t{ height:115px; margin:auto; }
.case_wz{ font-size:40px; color:#0056a2; line-height:40px; text-align:center; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173830_1781552016.jpg) center 13px no-repeat; margin:auto;height: 58px;}
.case_wz span{ font-weight:bold;}
.case_w1{ font-size:16px; color:#666; line-height:20px; text-align:center; letter-spacing: 3px;}

.case_cont { width:1216px; margin:auto;}
.case_cont > table > tbody > tr > td { display: block; float: left; width: 384px; height:288px; padding: 0 !important; margin-bottom:8px;overflow: hidden; position: relative; margin-left: 8px; margin-right: 8px;}
.case_cont > table > tbody > tr > td img,.case_cont > table > tbody > tr > td a{ display: block; width: 100%; height: 100% !important; transition:0.3s all ease-in-out; }

.case_cont > table > tbody > tr > td > div{ position: absolute; height:100%; width:100%; display: block; left: 0; bottom: 0}

.case_cont > table > tbody > tr > td > div::after{ content: ''; width:100%; height:100%; position:absolute; right:-100%; top: 0; background:rgba(0,0,0,0.7); transition:0.3s all ease-in-out;}
.case_cont > table > tbody > tr > td > div:hover::after{ right: 0; }
.case_cont > table > tbody > tr > td > div > a{ position:absolute; bottom: 0; width:100%; height:100%; text-align:center; font-size:16px; color:#fff; z-index:3; left:-100%; line-height:285px; transition:0.7s all ease; }


.case_cont > table > tbody > tr > td:hover > div a{ left: 0; }
.case_cont > table > tbody > tr > td:hover > a > img{ transform: scale(1.1); }

/*æµç¨*/
.process{ width:100%; height:455px; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173830_1956853739.jpg) center no-repeat; margin:auto; padding-top:60px; margin-top:10px;}
#process_t{ margin:auto; }
.process_wz{ font-size:40px; color:#fff; line-height:40px; text-align:center; margin:auto;height: 58px;}
.process_wz span{ font-weight:bold;}
.process_w1{ font-size:16px; color:#a7cae9; line-height:20px; text-align:center; letter-spacing: 3px;}

.process_nr{ position:relative; margin-top:45px; height:233px;}
.process li{ width:118px; height:118px;border:1px #ddd solid; border-radius:100px; -webkit-border-radius:100px; -webkit-transition:0.3s; transition:0.3s; float:left; margin-right:34px;}
.process li:hover{background: #d23b00; -webkit-box-shadow: 0 0 0 8px #eee; box-shadow: 0 0 0 8px #eeeeee30; border:1px #eee solid; cursor:pointer;}
.process li p{ text-align:center; margin-top:10px;font-size:16px; color:#fff;}
.process li:hover p{ color:#fff; font-size:16px;}
.process li b{width:12px; height:12px; background:#ddd; display:block; margin:auto; border-radius:50px; -webkit-border-radius:50px; position:relative; -webkit-transition:0.3s; transition:0.3s; margin-top:50px;}
.process li:hover b{ -webkit-box-shadow: 0 0 0 2px  #d23b00; box-shadow: 0 0 0 2px  #0056a2; background:#fff; -webkit-transition:0.3s; transition:0.3s;}
.process li b em{ position:absolute; left:0; top:0; right:0; bottom:0; width:6px; height:6px; background:#ddd; display:block; border-radius:100px; -webkit-border-radius:100px; -webkit-transition:0.3s; transition:0.3s; margin:auto;} 
.process li:hover b em{ -webkit-transition:0.3s; transition:0.3s; background: #0056a2;}
.process li dl{width:1px; height:70px; background:#ccc; display:block; margin-top:10px; margin-left:59px;}
.process_i i{width: 1079px; height: 1px; margin: auto; background: #ccc;display: block;}
.process_tel{width:270px; height:58px; margin:auto; background:#d23b00; border-radius:10px; text-align:center; line-height:59px; color:#fff; margin-top:-30px; z-index:10; position:relative; transition:0.5s;}
.process_tel a{color:#fff; font-size:18px;}
.process_tel:hover{background: #333; transition:0.5s;}
.process_01 i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200453_1237432195.png) bottom no-repeat; display:block; width:34px; height:29px; -webkit-transition:0.3s; transition:0.3s; margin:auto; margin-top:30px;}
.process_01:hover i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200453_1237432195.png) top no-repeat; -webkit-transition:0.3s; transition:0.3s;}

.process_02 i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200453_1293598447.png) bottom no-repeat; display:block; width:34px; height:29px; -webkit-transition:0.3s; transition:0.3s; margin:auto; margin-top:30px;}
.process_02:hover i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200453_1293598447.png) top no-repeat; -webkit-transition:0.3s; transition:0.3s;}

.process_03 i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200453_140351370.png) bottom no-repeat; display:block; width:34px; height:29px; -webkit-transition:0.3s; transition:0.3s; margin:auto; margin-top:30px;}
.process_03:hover i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200453_140351370.png) top no-repeat; -webkit-transition:0.3s; transition:0.3s;}

.process_04 i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200454_702284350.png) bottom no-repeat; display:block; width:34px; height:29px; -webkit-transition:0.3s; transition:0.3s; margin:auto; margin-top:30px;}
.process_04:hover i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200454_702284350.png) top no-repeat; -webkit-transition:0.3s; transition:0.3s;}

.process_05 i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200454_1660130755.png) bottom no-repeat; display:block; width:34px; height:29px; -webkit-transition:0.3s; transition:0.3s; margin:auto; margin-top:30px;}
.process_05:hover i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200454_1660130755.png) top no-repeat; -webkit-transition:0.3s; transition:0.3s;}

.process_06 i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200454_876314378.png) bottom no-repeat; display:block; width:34px; height:29px; -webkit-transition:0.3s; transition:0.3s; margin:auto; margin-top:30px;}
.process_06:hover i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200454_876314378.png) top no-repeat; -webkit-transition:0.3s; transition:0.3s;}

.process_07 i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200454_1056759267.png) bottom no-repeat; display:block; width:34px; height:29px; -webkit-transition:0.3s; transition:0.3s; margin:auto; margin-top:30px;}
.process_07:hover i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200454_1056759267.png) top no-repeat; -webkit-transition:0.3s; transition:0.3s;}

.process_08 i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200454_1312079992.png) bottom no-repeat; display:block; width:34px; height:29px; -webkit-transition:0.3s; transition:0.3s; margin:auto; margin-top:30px;}
.process_08:hover i{background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200454_1312079992.png) top no-repeat; -webkit-transition:0.3s; transition:0.3s;}

/*about*/
.aboutbj{background:#fff;padding:50px 0 65px; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173830_2075959357.jpg) center bottom no-repeat; box-sizing: border-box; overflow: hidden; }
.about{overflow: hidden; position: relative; box-shadow:1px 1px 5px 1px #ddd; background:#fff; width:1200px; margin:auto; margin-top:30px; padding-bottom: 35px;}
#about_t{margin:auto;}
.about_wz{ font-size:40px; color:#333; line-height:40px; text-align:center; margin:auto;height: 58px;}
.about_wz span{ font-weight:bold;}
.about_w1{ font-size:16px; color:#666; line-height:20px; text-align:center; letter-spacing: 3px;}

.about dl{width:1200px;}
.about dl dt{width:1200px;overflow: hidden;}
.about dl dt img{ width:1200px; height: 383px; display: block;-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
.about dl dd {padding-top: 48px; width:1200px; box-sizing: border-box; }
.about dl dd h3{text-align: center; height: 50px; color: #2a2a2a; font-weight: bold; margin-bottom: 20px;}
.about dl dd h3 a{color: #2a2a2a; font-size: 24px; }
.about dl dd p{ height:110px;font-size: 14px; color: #777777;line-height: 24px; text-align: center; width:94%; margin:auto;}
.about dl dd span a{width: 200px; height: 51px; line-height: 51px; background: url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200729_1793601122.png) center right 15px no-repeat; margin:0 auto; text-align: center; display: block; color: #484848; font-size: 15px; font-family: "Arial";border: 1px solid #ddd; padding-right: 15px; }
.about dl dd span a:hover{ background:#d23b00 url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200729_1653901961.png) center right 15px no-repeat; color: #fff; transition:all 1s linear;}

/*ä¼ä¸å½¢è±¡*/
.aboyu_qyxx{ width:100%; padding-top:50px; padding-bottom:50px;  background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430173831_5784503.jpg) center top no-repeat; margin:auto;}
.aboyu_xs{ width:1198px; height:250px; margin:auto; background:rgba(255,255,255,0.9); border-radius: 25px 0px; cursor: pointer;}
.aboyu_l{ width:280px; height:250px; margin-left:35px; float:left;}
.aboyu_l p{ font-size:26px; color:#484848; line-height:30px; float:left; font-weight:bold; margin-top:35px; }
.aboyu_lo{ width:245px; height:55px; font-size:14px; line-height:26px; color:#484848; float:left;}
.aboyu_gd{ width:150px; height:40px; border:1px solid #ddd; line-height:40px; text-align:center; font-size:15px; float:left; margin-top:22px;background: #0056a2;color: #fff; border-radius: 25px;}
.aboyu_gd a{font-size:15px; color: #fff;}
.aboyu_xs:hover .aboyu_gd{ width:180px; background:#d23b00; transition:1s all linear;}
.aboyu_xia{ width:50px; height:2px; background:#0056a2; margin:20px 0px 15px 0px;}
.aboyu_xs:hover .aboyu_xia{ width:225px; background:#d23b00; transition:all 1s linear; }
#company_c{ padding-top:30px; float: right; margin-right: 40px;}

/*°é*/
.news { margin-top:40px;}
.news > .page { height: 440px; position: relative; }
.news .new_inA { width: 160px; height: 132px; display: block; background: url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430222758_2087365492.png) no-repeat center; position: absolute; z-index: 111; left: 0; }
.news_row2 { position: relative; padding: 0px 0 20px; }
.news_row2 .page{ position: relative; }
.news_col{ float: left; }
.news_col .news_div_item, .news_col .divdgweb_new_div_item { float: left; width: 245px; margin-left: 50px; position: relative; height: 360px; display: block; padding: 20px; }
.news_col .news_div::after, .news_col .divdgweb_new_div::after, .news_col .news_div::after, .news_col .divdgweb_new_div::after { content: ''; display: block; clear: both; }
.news_col .news_div_item .news_div_item_pic, .news_col .divdgweb_new_div_item .news_div_item_pic { height: 200px; overflow: hidden; display: block; width: 100%; transform: rotate(0deg); }
.news_col .news_div_item img, .news_col .divdgweb_new_div_item img{ width: 100%; height: 200px; display: block; }

#news_btn_l { background-position: -1px -1px; }
#news_btn_r { background-position: -18px -1px; }
.news_btn:hover { background-position-y: -34px !important; }
#news_cont { margin: 0 auto; float: right; width: 1006px; height: 400px; position: relative; overflow: hidden; }
.news_col .news_div_item .news_div_item_date, .news_col .divdgweb_new_div_item .divdgweb_new_div_item_date { width: 110px; line-height: 36px; text-align: justify; border-radius: 3px; transition: 0.3s all ease-in-out; }
.news_col .news_div_item .news_div_item_date div, .news_col .divdgweb_new_div_item .divdgweb_new_div_item_date div { display: inline-block; color: #454545; font-size: 14px; font-family: Helvetica; letter-spacing: 0.4px; }
.news_col .news_div_item .news_div_item_title, .news_col .divdgweb_new_div_item .divdgweb_new_div_item_title { display: block; width: 100%; padding: 0 0 20px; position: relative; height: 34px; margin-bottom: 10px; }
.news_col .news_div_item .news_div_item_a, .news_col .divdgweb_new_div_item .divdgweb_new_div_item_a { display: block; line-height: 34px; font-size: 17px; font-weight: 100; color: #333; width: 100%; overflow: hidden; text-overflow: ellipsis; text-align: justify; position: relative; white-space: nowrap; }
.news_col .news_div_item .news_div_item_title:after, .news_col .divdgweb_new_div_item .divdgweb_new_div_item_title:after{ content: ''; display: block; width: 45px; height: 4px; background: #0056a2; position: absolute; left: 0px; bottom: 0; z-index: 3; transition: .3s all ease-in-out; }

.news_col .news_div_item.on .news_div_item_title:after, .news_col .divdgweb_new_div_item.on .divdgweb_new_div_item_title:after{ width: 85px; background: #0056a2; left: -40px; bottom: 0; }
.news_col .news_div_item .news_div_item_body, .news_col .divdgweb_new_div_item .divdgweb_new_div_item_body { font-size: 12px; height: 40px; z-index: 11; color: #999; transition: .3s all ease-in-out; text-align: justify; line-height: 20px; padding: 10px 0; }

.news_col .news_div_item .beta1, .news_col .divdgweb_new_div_item .beta1,.news_col .news_div_item .beta3, .news_col .divdgweb_new_div_item .beta3 { width: 4px; height: 0%; display: block; position: absolute; background: #484848; top: 0; transition:0.5s all ease-in-out; }
.news_col .news_div_item .beta2, .news_col .divdgweb_new_div_item .beta2,.news_col .news_div_item .beta4, .news_col .divdgweb_new_div_item .beta4 { display: block; width: 0%; height: 4px; left: 0; background: #484848; position: absolute; transition:0.5s all ease-in-out; }
.news_col .news_div_item .beta1, .news_col .divdgweb_new_div_item .beta1{ left:0; }
.news_col .news_div_item .beta3, .news_col .divdgweb_new_div_item .beta3{ right:0; }
.news_col .news_div_item .beta2, .news_col .divdgweb_new_div_item .beta2{ top: 0; }
.news_col .news_div_item .beta4, .news_col .divdgweb_new_div_item .beta4{ bottom: 0; }

.news_col .news_div_item.on .beta1, .news_col .divdgweb_new_div_item.on .beta1,.news_col .news_div_item.on .beta3, .news_col .divdgweb_new_div_item.on .beta3 { height: 100%; }
.news_col .news_div_item.on .beta2, .news_col .divdgweb_new_div_item.on .beta2,.news_col .news_div_item.on .beta4, .news_col .divdgweb_new_div_item.on .beta4 { width: 100%; }

.news_list { float: left; width: 100px; padding-top: 160px; }
.news_list > a { display: block; width: 40px; text-align: center; line-height: 40px; font-size: 13px; height: 40px; padding: 8px; border-radius: 50%; margin: 25px auto; background: #eee; box-shadow: 0 0 0 0px rgba(164,30,38,0.1); transition: 0.3s all ease-in-out; }
.news_list > a:hover,.news_list > a.active{ background: #484848; box-shadow: 0 0 0 7px rgba(26,26,26,0.3); color: #fff;}

/*footer*/
.footer{width:100%; overflow:hidden; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200908_1200738956.jpg); font-size:14px; color:#b1b1b1; padding:50px 0 15px 0;}
.footer a{font-size:14px; color:#b1b1b1;}	
.footer a:hover{font-size:14px; color:#0056a2;}

.footerW{width:1200px; margin:0 auto; position:relative;}
.footer_l{float:right; width:280px;}
.footer_om{overflow:hidden; margin-top:10px; font-size:20px; line-height:36px; color:#ccc;}
.footer_oen{ width:30px; height:1px; background:#999; margin-bottom:16px;  margin-top:10px;}

.footer_ld{overflow:hidden; width:280px;}
.footer_ld_l{float:left; width:114px;}
.footer_ld_r{float:right;}
.footer_ld_lm{overflow:hidden; padding-bottom:12px;}
.footer_ld_lm_line{float:left; width:9px; overflow:hidden; margin-top:11px;}
.footer_ld_lm_line span{width:9px; display:block; height:1px; background:#0056a2; margin-bottom:2px;}
.footer_ld_lm_m{float:left; width:95px; line-height:26px; margin-left:10px;}
.footer_ld_ld{width:94px; padding:9px; border:solid 1px #ccc;}
.footer_ld_ld img{width:94px;}
.footer_m{float:left; width:160px; overflow:hidden; margin-right:26px;}

.footer_md{overflow:hidden; width:118px; text-overflow: ellipsis; white-space: nowrap; line-height:30px;}
.footer_md table{width:100% !important;}
.footer_md a{overflow:hidden; width:118px; text-overflow: ellipsis; white-space: nowrap; display:block; }
.footer_md td{display:block; overflow:hidden; line-height:30px; text-overflow: ellipsis; white-space: nowrap;}
.footer_md td table{display:none;}
.footer_md td a{font-weight:normal !important;}
.footer_r{float:left; width:326px;}
.footer_rd{overflow:hidden; line-height:28px;}


/*copy*/
.copy{width:100%; overflow:hidden; padding:20px 0; text-align:left; line-height:26px; font-size:14px; color:#b1b1b1; background:url(http://login.114my.cn/memberpic/kuruite14454en/uploadfile/image/20190430/20190430200943_1801359295.jpg);}
.copy a{color:#b1b1b1; font-size:14px;}
.copy a:hover{color:#0056a2; font-size:14px;}
.copyW{width:1200px; margin:0 auto;}